## SqlToArray

Description

Located in /htdocs/SqlToArray.php (line 3)

Variable Summary
mixed $state
mixed $statement
mixed $statements
Method Summary
SqlToArray __construct ( $filename)
void doNormalLine ( $s)
void getStatements ()
Variables
mixed $state (line 6)
mixed $statement (line 5)
mixed $statements (line 4)
Methods
Constructor __construct (line 8)
SqlToArray __construct ( $filename)

- $filename

doNormalLine (line 32)
void doNormalLine ( $s)

- $s

getStatements (line 45)
void getStatements ()

Documentation generated on Fri, 13 Jan 2012 23:44:56 +1300 by phpDocumentor 1.4.3